Installion's Lion Logo

Installion.co.uk

How To Install unity-webapps-newsblur On Ubuntu 15.04

To install unity-webapps-newsblur just follow these instructions.

Install unity-webapps-newsblur

Unity Webapp for NewsblurUbuntu 15.04universe/web2.4.16+13.10.20130924.2-0ubuntu1
sudo apt-get install unity-webapps-newsblur

Which will install unity-webapps-newsblur and any other packages on which it depends.

Package Data

Packageunity-webapps-newsblur
Version2.4.16+13.10.20130924.2-0ubuntu1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://newsblur.com/
DescriptionUnity Webapp for Newsblur
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/web

Dependencies